@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  body {
    min-width: 1024px !important;
  }
  body .nav.navbar-nav.navbar-right li {
    margin-top: -2% !important;
  }
  body .nav.navbar-nav.navbar-right li a {
    font-size: 1em !important;
  }
  body .nav.navbar-nav.navbar-right #face {
    margin-top: 1.7% !important;
  }
  body .nav.navbar-nav.navbar-right #twit {
    margin-top: 1.7% !important;
  }
  body .section-image-nav-ipad-portrait {
    clear: both;
    min-height: 23%;
    width: 100%;
    margin-top: 0.5%;
    -webkit-transition: ease-in-out 500ms;
    transition: ease-in-out 500ms;
  }
  body .section-image-nav-ipad-portrait .party-img {
    float: left;
    width: 24.5%;
    -webkit-transition: ease-in-out 500ms;
    transition: ease-in-out 500ms;
  }
  body .section-image-nav-ipad-portrait .party-img:hover {
    background-color: #000;
    opacity: 0.5;
  }
  body .section-image-nav-ipad-portrait .events-img {
    float: left;
    width: 24.5%;
    margin-left: 0.66%;
    -webkit-transition: ease-in-out 500ms;
    transition: ease-in-out 500ms;
  }
  body .section-image-nav-ipad-portrait .events-img:hover {
    background-color: #000;
    opacity: 0.3;
  }
  body .section-image-nav-ipad-portrait .amp-img {
    float: left;
    width: 24.5%;
    margin-left: 0.667%;
    -webkit-transition: ease-in-out 500ms;
    transition: ease-in-out 500ms;
  }
  body .section-image-nav-ipad-portrait .amp-img:hover {
    background-color: #000;
    opacity: 0.3;
  }
  body .section-image-nav-ipad-portrait .contact-img {
    float: left;
    width: 24.5%;
    margin-left: 0.667%;
    -webkit-transition: ease-in-out 500ms;
    transition: ease-in-out 500ms;
  }
  body .section-image-nav-ipad-portrait .contact-img:hover {
    background-color: #000;
    opacity: 0.5;
  }
  body #links-heading p {
    text-align: center;
    font-size: 1.2em !important;
    font-weight: normal !important;
    margin-left: 17% !important;
  }
  .section-event {
    min-height: 100%;
  }
  .section-event .heading-2 {
    float: left;
    width: 50% !important;
  }
  .section-event .heading-2 img {
    width: 100%;
  }
  .section-event .upcoming-events .left-poster img {
    float: left;
    width: 65%;
  }
  .section-event .upcoming-events .left-poster .info {
    clear: both;
    float: left;
    width: 90% !important;
    padding: 5px 0 0 0;
  }
  .section-event .upcoming-events .left-poster .info h2 {
    font-size: 2em;
    text-align: center;
  }
  .section-event .upcoming-events .left-poster .info h3 {
    font-size: 1.5em;
  }
  .section-event .upcoming-events .left-poster .info h4 {
    font-size: 1.4em;
  }
  .section-event .upcoming-events .center-poster img {
    float: left;
    width: 65%;
  }
  .section-event .upcoming-events .center-poster .info {
    clear: both;
    float: left;
    width: 90% !important;
  }
  .section-event .upcoming-events .center-poster .info h2 {
    font-size: 2em;
    text-align: center;
  }
  .section-event .upcoming-events .center-poster .info h3 {
    font-size: 1.5em;
  }
  .section-event .upcoming-events .center-poster .info h4 {
    font-size: 1.4em;
  }
  .section-event .upcoming-events .right-poster img {
    float: left;
    width: 65%;
  }
  .section-event .upcoming-events .right-poster .info {
    clear: both;
    float: left;
    width: 90% !important;
  }
  .section-event .upcoming-events .right-poster .info h2 {
    font-size: 2em;
    text-align: center;
  }
  .section-event .upcoming-events .right-poster .info h3 {
    font-size: 1.5em;
  }
  .section-event .upcoming-events .right-poster .info h4 {
    font-size: 1.4em;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
  body {
    min-width: 768px;
  }
  body .section-nav-carousel {
    min-height: 55% !important;
  }
  body .section-nav-carousel .cb-slideshow,
  body .section-nav-carousel .cb-slideshow:after {
    min-height: 55% !important;
  }
  body .section-nav-carousel .cb-slideshow li span {
    width: 100%;
    min-height: 55% !important;
  }
  body .nav.navbar-nav.navbar-right li {
    margin-top: -2% !important;
  }
  body .nav.navbar-nav.navbar-right li a {
    font-size: 1em !important;
  }
  body .nav.navbar-nav.navbar-right #face {
    margin-top: 1.7% !important;
  }
  body .nav.navbar-nav.navbar-right #twit {
    margin-top: 1.7% !important;
  }
  body .section-image-nav {
    display: none;
  }
  body .section-image-nav-lrg {
    display: none;
  }
  body .section-image-nav-ipad-portrait {
    display: inline !important;
    min-height: 23%;
    width: 100%;
    margin-top: 0.5%;
    -webkit-transition: ease-in-out 500ms;
    transition: ease-in-out 500ms;
  }
  body .section-image-nav-ipad-portrait .party-img {
    float: left;
    width: 49.5% !important;
    -webkit-transition: ease-in-out 500ms;
    transition: ease-in-out 500ms;
    margin: 0 !important;
  }
  body .section-image-nav-ipad-portrait .party-img:hover {
    background-color: #000;
    opacity: 0.5;
  }
  body .section-image-nav-ipad-portrait .events-img {
    float: right;
    width: 49.5% !important;
    margin: 0 !important;
    -webkit-transition: ease-in-out 500ms;
    transition: ease-in-out 500ms;
  }
  body .section-image-nav-ipad-portrait .events-img:hover {
    background-color: #000;
    opacity: 0.5;
  }
  body .section-image-nav-ipad-portrait .amp-img {
    clear: both;
    float: left;
    width: 49.5% !important;
    margin: 1% 0 0 0!important;
    -webkit-transition: ease-in-out 500ms;
    transition: ease-in-out 500ms;
  }
  body .section-image-nav-ipad-portrait .amp-img:hover {
    background-color: #000;
    opacity: 0.5;
  }
  body .section-image-nav-ipad-portrait .contact-img {
    float: right !important;
    width: 49.5% !important;
    margin: 1% 0 0 0!important;
    -webkit-transition: ease-in-out 500ms;
    transition: ease-in-out 500ms;
  }
  body .section-image-nav-ipad-portrait .contact-img:hover {
    background-color: #000;
    opacity: 0.5;
  }
  body .section-party .left-party {
    width: 90% !important;
    float: left !important;
    margin-top: 7%;
    margin-left: 5% !important;
  }
  body .section-party .right-party {
    clear: both !important;
    float: left !important;
    width: 50% !important;
    margin-top: 8%;
    margin-left: 25%!important;
  }
  body .section-event {
    min-height: 100%;
  }
  body .section-event .heading-2 {
    margin-top: 12% !important;
    float: left;
    width: 50% !important;
  }
  body .section-event .heading-2 img {
    width: 100%;
  }
  body .section-event .upcoming-events .left-poster img {
    float: left;
    width: 92%;
  }
  body .section-event .upcoming-events .left-poster .info {
    clear: both;
    float: left;
    width: 90% !important;
    padding: 5px 0 0 0;
  }
  body .section-event .upcoming-events .left-poster .info h2 {
    font-size: 2em;
    text-align: center;
  }
  body .section-event .upcoming-events .left-poster .info h3 {
    font-size: 1.5em;
  }
  body .section-event .upcoming-events .left-poster .info h4 {
    font-size: 1.4em;
  }
  body .section-event .upcoming-events .center-poster img {
    float: left;
    width: 92%;
  }
  body .section-event .upcoming-events .center-poster .info {
    clear: both;
    float: left;
    width: 90% !important;
  }
  body .section-event .upcoming-events .center-poster .info h2 {
    font-size: 2em;
    text-align: center;
  }
  body .section-event .upcoming-events .center-poster .info h3 {
    font-size: 1.5em;
  }
  body .section-event .upcoming-events .center-poster .info h4 {
    font-size: 1.4em;
  }
  body .section-event .upcoming-events .right-poster img {
    float: left;
    width: 92%;
  }
  body .section-event .upcoming-events .right-poster .info {
    clear: both;
    float: left;
    width: 90% !important;
  }
  body .section-event .upcoming-events .right-poster .info h2 {
    font-size: 2em;
    text-align: center;
  }
  body .section-event .upcoming-events .right-poster .info h3 {
    font-size: 1.5em;
  }
  body .section-event .upcoming-events .right-poster .info h4 {
    font-size: 1.4em;
  }
  body .section-amp {
    min-height: 55% !important;
    font-size: 1em;
  }
  body .section-amp .heading-3 {
    width: 60% !important;
    margin-top: 12% !important;
    margin-left: 2.4%;
  }
  body .section-amp .heading-3 img {
    width: 100%;
  }
  body .section-contact {
    min-height: 40% !important;
    width: 100%;
    position: relative;
    clear: both;
  }
  body .section-contact .contact-side {
    width: 30%;
    color: white;
    position: absolute;
    bottom: 9%;
    left: 2.4%;
  }
  body .section-contact .heading-4 {
    margin-bottom: 12%;
    margin-left: -0.9%;
  }
  body .section-contact p {
    font-size: 1.2em;
    line-height: 1.3em;
  }
  body .section-contact p a {
    text-decoration: none;
    color: white;
  }
  body .section-contact .logo-side {
    width: 45%;
    float: right;
    margin: 0 0 0 0;
  }
  body .section-contact .logo-side img {
    max-width: 100%;
    position: absolute;
    bottom: 10%;
    right: 2%;
  }
}
@media screen and (min-width: 769px) and (max-width: 1023px) {
  .section-party .left-party {
    width: 90% !important;
    float: left !important;
    margin-top: 7%;
    margin-left: 5% !important;
  }
  .section-party .right-party {
    clear: both !important;
    float: left !important;
    width: 50% !important;
    margin-top: 8%;
    margin-left: 25%!important;
  }
}
